VLC 2.0 уже имеет RC (iOS, Android, Mac, Linux и Windows)

VLC Это тот самый суперсовременный плеер, но в нем есть что-то, что заставляет меня не использовать его. Я не говорю, что это лучше или хуже, чем другие, я просто признаю, что это хорошо, очень хорошо, отлично, но все же мне нравится использовать больше SMPlayer.

Оказывается, только что вышел первый RC (Released Candidate) VLC версии 2.0, мы даже можем скачать и протестировать его: Скачать VLC v2.0 RC1

Больше всего понравится эта версия пользователям Mac, так как интерфейс для них кардинально изменился:

Вы можете увидеть больше скриншотов VLC 2 на Mac здесь: feepk.net

Кстати, этот новый дизайн от Дэмиен Эрамберт.

Версия для Windows не получит много изменений с визуальной точки зрения, у нее будет версия для 64 бит, когда эта версия 2.0 VLC будет считаться стабильной.

Кроме того, вы можете установить эту новую версию не только на свой компьютер, но и на мобильное устройство 😀 Ну, у нее будет версия для Android aso como para Ios.

Таким образом, у нас будет, среди прочего, новый манипулятор субтитров, поддержка нескольких файлов в одном файле RAR, на Mac у них будет новый пользовательский интерфейс, а также поддержка Blue-Ray.

И если этого было недостаточно, VLC теперь есть поддержка надстроек, сделанных в LUA - » Дополнения LUA VLC

А как насчет VLC в Linux? ...

Я только что скачал эту новую версию 😀…

Я попытался установить его, начиная с простого .configure, но он выдает ошибку ... Кто-нибудь знает, почему? (Оставляю ошибку здесь):

проверка MINIZIP… нет
проверка юзабилити unzip.h… нет
проверка наличия unzip.h… нет
проверка unzip.h… нет
проверка на DBUS… нет
configure: error :.

Привет 🙂


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

28 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован. Обязательные для заполнения поля помечены *

*

*

  1. Ответственный за данные: Мигель Анхель Гатон
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   Гади сказал

    Мои причины не использовать VLC: он не интегрируется с KDE (или Gnome) так же хорошо, как SMPlayer с иконками Oxygen, и вы не можете перетащить плеер с экрана (маленькая вещь, которую я люблю использовать, это очень удобно держать окно с любой стороны).

    Мне очень нравится этот интерфейс для Mac, и меня немного злит, что пользователи GNU / Linux всегда занимают третье место в кроссплатформенных проектах свободного программного обеспечения ... но, эй, как и вы, я не отрицаю качество проигрывателя и я не намерен дискредитировать их работу.

    1.    КЗКГ ^ Гаара сказал

      Да, на самом деле визуальный аспект влияет на наши решения, во многих случаях мы хотим так или нет 🙂
      Больше для пользователей KDE, которые привыкли к красивой среде, отточенным приложениям, отличным деталям, ха-ха.

      Привет и добро пожаловать 😀

  2.   Себастьян сказал

    Привет,

    Я установил его в Чакре, но все заработало правильно, единственное, что это заняло много времени.

    Но это сработало, и я не получил никаких ошибок.

    1.    КЗКГ ^ Гаара сказал

      Вы можете поместить сюда журнал .configure: http://paste.desdelinux.net/ ?
      Посмотрим, что, черт возьми, произойдет, я не смог его установить, ха-ха.

      О, вы установили его с помощью configure + make + make install, или через репозитории, или еще что?

      Привет и спасибо 😀

  3.   Себастьян сказал

    Привет,

    Извините, но журнал ./configure очень длинный.

    И да, я установил его с помощью: ./configure, make, make install (root) и ./vlc (normal)

    привет

    1.    КЗКГ ^ Гаара сказал

      Хорошо, не волнуйтесь, все равно спасибо 🙂

  4.   Алунадо сказал

    gaaaara, установи unzip и dbus. поищите их в своих репозиториях. Я так думаю.

    1.    Себастьян сказал

      Возможно, это то, что вы указываете, я это проверил, и я установил оба.

    2.    КЗКГ ^ Гаара сказал

      В том, что это проблема T_T ... да, я установил unzip, и, очевидно, также dbus, если у меня это не установлено, в KDE ничего не работает T_T ...
      Блин, с иллюзией, которая заставила меня попробовать 🙁

      Я искал AUR, но этой версии еще нет.

      1.    Алунадо сказал

        не понятно .. конкретные варианты вывода проверки .. там сказано "-dev"; много раз они есть. Остальное - это версия. Ами, например, спросила у меня LUA, я установил lua, а затем продолжил то же самое, я читал лучше, и в выводе было сказано lua5.1 .. install ... и так что вы идете .. ха-ха ..
        Если пользователь Windows сравнивает его с .exe, он отправляет вас в антиподы.
        PS: чесотка с удовольствием не чешется !!

  5.   VisitntX сказал

    Да, но вам нужны разработчики dbus и распаковка, если бы это был debian, он бы сказал, например: libdbus-1-dev, но в Arch я не знаю, как будет называться.

    1.    КЗКГ ^ Гаара сказал

      О, ладно, я поищу тебя, чтобы посмотреть, как это
      Благодарю вас!

  6.   pandev92 сказал

    Они могли бы немного обновить интерфейс для Linux / Windows, сейчас я использую umplayer в обоих, потому что он выглядит красивее.

  7.   sieg84 сказал

    Я держу его в openSUSE [репозиторий VideoLan] несколько дней, и он работает довольно хорошо, мой любимый.
    http://box.jisko.net/i/0dc67f0b.png

  8.   THC сказал

    Клиент для Android все еще находится в закрытой бета-версии, верно?

  9.   Изар сказал

    Мне пришлось скомпилировать, используя "make CXXFLAGS + = - fpermissive". Если это не дало мне ошибки с преобразованием типа.

    1.    КЗКГ ^ Гаара сказал

      Я все еще не могу дойти до этого шага, я не могу пройти мимо ./configure

      1.    VisitntX сказал

        Предположительно dbus-core предоставляет заголовки, но в папке /usr/include/dbus-1.0/dbus/, и они должны идти в / usr / include / dbus /

  10.   pandev92 сказал

    Также для самых смелых вы можете скачать ночные версии для любой операционной системы, я думаю, есть даже ppa для Ubuntu. http://nightlies.videolan.org/

    То же самое с версией 2.0, так что оно того стоит. rc1 выдал мне ошибки, а nightly - нет.

  11.   Мужество сказал

    кардинально

    Хахахахахахахахаха

  12.   Хуанело сказал

    Чтобы установить его в Mint 12, мне нужно было только добавить репозитории стабильной версии «daily»:

    sudo add-apt-repository ppa: videolan / стабильный-ежедневный
    sudo apt-get update && sudo apt-get install vlc

    И вуаля, все работает как шарм без проблем.

  13.   elav <° Linux сказал

    Какой элегантный интерфейс. Это то, что мне больше всего нравится в Mac.

    1.    Мужество сказал

      Украдите один и перестаньте играть в шары с тем, насколько "прекрасен" интерфейс Mac, который, кстати, наименее настраиваемый.

      1.    elav <° Linux сказал

        Тот, кто всю жизнь касается яиц, - это вы. Мы уже знаем, что вам не нравятся Ubuntu, Mac, Шаттлворт или женщины. Все должны быть такими же, как вы? Давай, возьми за **

        1.    Мужество сказал

          Прекратите трахаться с женщинами, я уже ясно дал понять, что не хочу никого обижать.

          Что меня раздражает, так это то, что вы говорите чушь, Mac - это 0 настроек (вы бы почувствовали себя привязанными), а также любая среда Linux с хорошими темами красивее Mac, особенно если это KDE

  14.   Йойо сказал

    Спасибо за информацию 😉

    Красивый новый интерфейс, вот так он выглядит на моем Mac OS X Lion 🙂

    http://i.imgur.com/nHFJI.jpg

    приветствия

    1.    pandev92 сказал

      Потом они жалуются на тех из нас, кто использует окна LOL!

      1.    Мужество сказал

        Йойо тоже придется повесить